Security Lab

Межсайтовый скриптинг в IBM WebSphere Application Server

Дата публикации:15.11.2018
Всего просмотров:1306
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2018-1643
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM WebSphere Application Server
Уязвимые версии: IBM WebSphere Application Server версии 9.0.0.8, 9.0.0.6, 9.0.0.7, 9.0.0.5, 9.0.0.4, 9.0.0.0, 9.0.0.3, 9.0.0.2, 9.0.0.1, 8.0.0.15, 8.0.0.14, 8.0.0.13, 8.0.0.12, 8.0.0.11, 8.0.0.10, 8.0.0.9, 8.0.0.8, 8.0.0.7, 8.0.0.6, 8.0.0.5, 8.0.0.4, 8.0.0.3, 8.0.0.2, 8.0.0.1, 8.0.0.0, 8.5.5.13, 8.5.5.12, 8.5.5.11, 8.5.5.10, 8.5.5.9, 8.5.5.8, 8.5.5.7, 8.5.5.6, 8.5.5.5, 8.5.5.4, 8.5.5.3, 8.5.5.2, 8.5.5.1, 8.5.5.0
Описание:

Межсайтовый скриптинг в IBM WebSphere Application Server

URL производителя: http://www.ibm.com/us-en
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018111418